body {
    background: #131415;
}
.top15 {
    margin-top: 15px;
}
.logo {
    margin-top: 5em;
    margin-right: auto;
    margin-left: auto;
}
.btn-group-lg>.btn, .btn-lgg {
    padding: 7px 35px;
    line-height: 1.3333333;
    border-radius: 6px;
    font-size: 16px;
    font-weight: bold;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.brb_form input[type="text"]{
    width: 100%;
    border: solid 1px #dedbdb;
    padding: 15px 20px 15px 20px;
    font: normal 18px "Roboto", Helvetica, sans-serif;
    outline: 0;
    margin: 0px 0px 4px 0px;
    background: #dedbdb;
}
.brb_form textarea{
    width: 100%;
    border: solid 1px #dedbdb;
    padding: 15px 20px 15px 20px;
    font: normal 18px "Roboto", Helvetica, sans-serif;
    outline: 0;
    margin: 0px 0 10px 0;
    background: #dedbdb;
}

.clear{clear: both;}
.back a{
    text-decoration: none;
    font-size: 16px;
}
.back a:hover{
    color: #00a2d3;
}
/*Media Queries*/
@media (max-width: 768px) {
    .brb_wrapper{
        padding: 0;
    }
    .container{
        padding: 20px;
    }
    #brb_form input[type="text"]{
        margin: 0px 0px 14px 0px;
    }
    #brb_form textarea{
        margin-bottom:10px;
    }
}
/*style button*/

.buttonSquare {
    width: 100%;border-radius: 0px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    position: relative;
    cursor: pointer;
    margin: 0px 0 4px 0;
    padding: 15px 0px 15px 0px;
    border: none;
    font: normal 18px "Roboto", Helvetica, sans-serif;
    color: rgba(255,255,255,0.9);
    text-transform: capitalize;
    -o-text-overflow: clip;
    text-overflow: clip;
    background: #686d6e;
    text-shadow: 0 0 0 rgba(239,245,247,1);
    transition: all 0.2s;
}

.buttonRounded {
    width: 100%;
    border-radius: 8px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    position: relative;
    cursor: pointer;
    margin: 0px 0 4px 0;
    text-align: center;
    padding: 15px 0 15px 0px;
    border: none;
    font: normal 18px "Roboto", Helvetica, sans-serif;
    color: rgba(255,255,255,0.9);
    text-transform: capitalize;
    -o-text-overflow: clip;
    text-overflow: clip;
    background: #686d6e;
    text-shadow: 0 0 0 rgba(239,245,247,1);
    transition: all 0.2s;
}

button{
    height: 10px;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}

.buttonSquare a, .buttonRounded a {
    color: #131415;
    font-weight: 600;
}
.buttonSquare i,.buttonRounded i{
    color: white;
    font-size: 32px;
    margin: 0 0 0 17px;
    z-index: 9999;
    position: relative;
}
button.buttonSquare i,button.buttonRounded i{
    color: white;
    font-size: 32px;
    margin: 0;
    z-index: 9999;
    position: absolute;
    left: 18px;
    top:15px;
}


.buttonSquare:hover,.buttonRounded:hover,
button.buttonSquare:hover,button.buttonRounded:hover {
    text-shadow: 0 0px 0px rgba(87,151,180,0.36) ;
    transition: all 0.3s;
}
.buttonSquare:active,.buttonSquare:focus,
.buttonRounded:active,.buttonRounded:focus {
    top: 0;
    background: #8e9292;
    -webkit-transform-origin: 50% 100% 0;
    -moz-transform-origin: 50% 100% 0;
    -o-transform-origin: 50% 100% 0;
    -ms-transform-origin: 50% 100% 0;
    transform-origin: 50% 100% 0;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

/* Disablow Buttons Style*/
.buttonRounded.disablow,
.buttonSquare.disablow{
    opacity: 0.8;
    background: gray;
    cursor: default;
    text-shadow: none;
}
button[disabled], html input[disabled]{
    opacity: 0.8;
    background: gray;
    cursor: default;
    text-shadow: none;
}
.buttonSquare:disabled:active,
.buttonRounded:disabled:active,
.buttonRounded.disablow:active,
.buttonSquare.disablow:active{
    background: gray;
    opacity: 0.8;
}
.buttonRounded.disablow:hover,
.buttonSquare.disablow:hover{
    text-shadow: none;
}

.buttonYellow, .buttonYellow:active,.buttonYellow:focus {
    background: #f8be3a;
    color: black;
    border: none;
}